<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="dimen_250dp">250dp</dimen>
    <dimen name="dimen_150dp">150dp</dimen>

    <dimen name="dimen_15dp">15dp</dimen>
    <dimen name="dimen_10dp">10dp</dimen>
    <dimen name="dimen_15sp">15sp</dimen>
    <dimen name="dime_40dp">40dp</dimen>
    <dimen name="dimen_100dp">100dp</dimen>
    <dimen name="dimen_120dp">120dp</dimen>
    <dimen name="dimen_50dp">50dp</dimen>

    <dimen name="dimen_2dp">2dp</dimen>
    <dimen name="dimen_4dp">4dp</dimen>
    <dimen name="dimen_60dp">60dp</dimen>
    <dimen name="dimen_18sp">18sp</dimen>

    <dimen name="dimen_185dp">185dp</dimen>
    <dimen name="dimen_30dp">30dp</dimen>
    <dimen name="dimen300dp">300dp</dimen>

    <dimen name="dimen_12sp">12sp</dimen>
    <dimen name="dimen400dp">400dp</dimen>

    <dimen name="dimen_180dp">180dp</dimen>
    <dimen name="dimen_111dp">111dp</dimen>

    <dimen name="dimen_24dp">24dp</dimen>
    <dimen name="dimen_70dp">70dp</dimen>
    <dimen name="dimen_200dp">200dp</dimen>
    <dimen name="dimen_230dp">230dp</dimen>
                 <dimen name="dimen_130dp">130dp</dimen>

    <dimen name="dimen_147dp">147dp</dimen>

</resources>